body {
	background: rgba(0, 0, 0, 0.6) url("/assets/images/earth.jpg") no-repeat fixed 50% -100px;
	margin: 0px;
	padding: 0px;
}

@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro|Ubuntu+Condensed|Ubuntu');

p, a, li, h1, h2, h3 { font-family: 'Source Code Pro', monospace; color: #000; }

h2 { border-bottom: 2px solid #AAA; }

@media screen and (max-width: 799px) { /* MOBILE */
    
    .noPrint { display: none; }
    
    #main-content {
          width: 100%;
    }

}

@media screen and (min-width: 800px) { /* DESKTOP */
     
    #main-content {
          border-radius: 13px;
          margin: 13px auto;
          padding: 13px 13px 13px 13px;
    }
    
    .tab {
        border-radius: 5px;
    }
    
    .accordion {
        border-radius: 5px;
    }

}

#main-content {
     background-color: #FFF;
     max-width: 1000px;
     text-align: left;
     filter: alpha(opacity=90);
     opacity: 0.90;
}
